<?php
/**
 * @package TinyPortal
 * @version 2.0.0
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2020 - The TinyPortal Team
 *
 */

global $txt, $context, $scripturl;

// Permissions
$txt['permissiongroup_tinyportal'] = 'TinyPortal';
$txt['permissiongroup_simple_tinyportal'] = 'Administrer TinyPortal';

$txt['permissionname_tp_settings'] = $txt['group_perms_name_tp_settings'] = 'Behandle innstillinger';
$txt['permissionhelp_tp_settings'] = 'Tillater deg å administere oppsett og nyheter for TP.';
$txt['cannot_tp_settings'] = 'Beklager, du har ikke tilgang til å endre oppsett.';

$txt['permissionname_tp_blocks'] = $txt['group_perms_name_tp_blocks'] = 'Behandle blokker';
$txt['permissionhelp_tp_blocks'] = 'Tillater deg å administere blokker. Vær forsiktig siden dette også tillater opprettelse av php blokker.';
$txt['cannot_tp_blocks'] = 'Beklager, du har ikke tillatelse til å administrere blokker.';

$txt['permissionname_tp_articles']  = $txt['group_perms_name_tp_articles'] = 'Behandle artikler';
$txt['permissionhelp_tp_articles'] = 'Tillater deg å administere artikler, tilhørende kategorier og liste over kategorier.';
$txt['cannot_tp_articles'] = 'Beklager, du har ikke tillatelse til å administrere artikler.';

$txt['permissionname_tp_submithtml'] = $txt['group_perms_name_tp_submithtml'] = 'Kan skrive HTML-artikler';
$txt['permissionhelp_tp_submithtml'] = 'Lar deg skrive og sende inn HTML-artikler.';
$txt['cannot_tp_submithtml'] = 'Beklager, du har ikke rettighet til å skrive HTML-artikler.';

$txt['permissionname_tp_submitbbc'] = $txt['group_perms_name_tp_submitbbc'] = 'Kan skrive BBC-artikler';
$txt['permissionhelp_tp_submitbbc'] = 'Lar deg skrive og sende inn BBC-artikler.';
$txt['cannot_tp_submitbbc'] = 'Beklager, du har ikke rettighet til å skrive BBC-artikler.';

$txt['permissionname_tp_editownarticle'] = $txt['group_perms_name_tp_editownarticle'] = 'Kan redigere egne artikler';
$txt['permissionhelp_tp_editownarticle'] = 'Lar deg redigere dine egne artikler.';
$txt['cannot_tp_editownarticle'] = 'Beklager, du har ikke lov til å redigere din egen artikel. Ta kontakt med en av Administratorene.';

$txt['permissionname_tp_alwaysapproved'] = $txt['group_perms_name_tp_alwaysapproved'] = 'Innleveringer er alltid godkjent';
$txt['permissionhelp_tp_alwaysapproved'] = 'Lar deg skrive artikler som blir automatisk godkjent.';
$txt['cannot_tp_alwaysapproved'] = 'Alle innleveringer må godkjennes først.';

$txt['permissionname_tp_artcomment'] = $txt['group_perms_name_tp_artcomment'] = 'Kan kommentere artikler';
$txt['permissionhelp_tp_artcomment'] = 'Tillate bruker å skrive kommentar til artikkel.';

$txt['permissionname_tp_can_admin_shout'] = $txt['group_perms_name_can_admin_shout'] = 'administrere Utrop';
$txt['permissionhelp_tp_can_admin_shout'] = 'Tillate bruker å behandle Utrop.';
$txt['cannot_tp_can_admin_shout'] = 'Beklager, du har ikke tilgang til å behandle Utrop.';

$txt['permissionname_tp_can_shout'] = $txt['group_perms_name_tp_can_shout'] = 'Kan sende Utrop';
$txt['permissionhelp_tp_can_shout'] = 'Tillate bruker å poste Utrop.';

$txt['permissionname_tp_dlmanager'] = $txt['group_perms_name_tp_dlmanager'] = 'Behandle filer';
$txt['permissionhelp_tp_dlmanager'] = 'Lar deg besøke og betjene en hvilken som helst del av administrasjonsskjermbildene for filbehandling.';
$txt['cannot_tp_dlmanager'] = 'Beklager, du har ikke lov til å administrere filbehandler-modulen.';

$txt['permissionname_tp_dlupload'] = $txt['group_perms_name_tp_dlupload'] = 'Last opp fil';
$txt['permissionhelp_tp_dlupload'] = 'Tillat deg å laste opp filer til filbehandler';
$txt['cannot_tp_dlupload'] = 'Beklager, du har ikke lov til å laste opp filer til filbehandling.';

$txt['permissionname_tp_dlcreatetopic'] = $txt['group_perms_name_tp_dlcreatetopic'] = 'Opprette emne';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Lar deg lage et koblet støtteemne, og også koble emnet til nedlastingen. Bruker forhåndsdefinerte forum å velge mellom.';
$txt['cannot_tp_dlcreatetopic'] = 'Beklager, du har ikke lov til å opprette støtteemner.';

$txt['permissionname_tp_can_list_images'] = $txt['group_perms_name_tp_can_list_images'] = 'Behandle TPlistimages';
$txt['permissionhelp_tp_can_list_images'] = 'Tillater brukere å fjerne opplastede bilder fra Tiny Portal Image Directory.';
$txt['cannot_tp_can_list_images'] = 'Beklager, du har ikke lov til å administrere artikkel bilder.';

// Panels... //
$txt['left-tp-upshrink_description'] = 'Venstre panel';
$txt['right-tp-upshrink_description'] = 'Høyre Panel';
$txt['upper-tp-upshrink_description'] = 'Øvre Panel';
$txt['lower-tp-upshrink_description'] = 'Nedre Panel';
$txt['bottom-tp-upshrink_description'] = 'Bunn Panel';
$txt['top-tp-upshrink_description'] = 'Topp Panel';
$txt['front-tp-upshrink_description'] = 'Fremsiden';
$txt['center-tp-upshrink_description'] = 'MidtPanel';

// Who
$txt['tp-who-article'] = 'Leser artikkelen &quot;<a href="%3$s?page=%2$s">%1$s</a>&quot;.';
$txt['tp-who-articles'] = 'Leser artikler';
$txt['tp-who-article-search'] = 'Søker artikler.';
$txt['tp-who-categories'] = 'Leser en artikkelkategori-side';
$txt['tp-who-category'] = 'Leser kategorisiden &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;.';
$txt['tp-who-downloads'] = 'Viser nedlastninger';
$txt['tp-who-forum-index'] = 'Viser Forum Indeks';
$txt['whoall_forum'] = 'Viser forum innhold til<a href="' . $scripturl . '">' . (!empty($context['forum_name']) ? $context['forum_name'] : '*')  . '</a>.';
$txt['whoall_tpmod_dl'] = 'Viser filebehandler.';
$txt['whoall_tpmod_dlcat'] = 'Viser filkategori.';
$txt['whoall_tpmod_dlitem'] = 'Viser en fil.';

// Articles
$txt['tp-author'] = 'Forfatter';
$txt['tp-by'] = 'Skrevet av';
$txt['tp-bycom'] = 'Kommentert av';
$txt['tp_rate'] = 'Stem!';
$txt['tp-articlenotexist'] = 'Artikkelen er ikke aktiv, eller har ikke blitt godkjent ennå ennå. Eller det kan våre så enkelt som at artikelen faktisk ikke eksisterer?';
$txt['tp-articlessubmitted'] = 'Ny(e) artikler';
$txt['tp-cannotcomment'] = 'Kommentarfeltet er deaktivert for denne artikkelen.';
$txt['tp-nolinkcomments'] = '(Det er ikke tillatt med lenker i kommentarer)';
$txt['tp-categorynotexist'] = 'Ukjent kategori.';
$txt['tp-categorynoarticles'] = 'Ingen artikler ble funnet i denne kategorien.';
$txt['tp-comments'] = 'Kommentarer';
$txt['tp-comment'] = 'Kommentar';
$txt['tp-writecomment'] = 'Skriv kommentar';
$txt['tp-confirmdelete'] = 'Er du sikker på at du vil slette artikkelen?';
$txt['tp-confirmcommentdelete'] = 'Er du sikker på at du vil slette kommentaren?';
$txt['tp-delete'] = 'Slett';
$txt['tp-editarticle']= 'Endre artikkel';
$txt['tp-viewarticle'] = 'Les artikkel.';
$txt['tp-incategory'] = ' i ';
$txt['tp-noimportarticle'] = 'Beklager, artikkelen kunne ikke lastes inn.';
$txt['tp-noname'] = '-Ingen navn-';
$txt['tp-permanent'] = 'Permanent?';
$txt['tp-print'] = 'Skriv ut';
$txt['tp-printgoback'] = 'Tilbake til artikel';
$txt['tp-ratingaverage'] = 'Stemmer: ';
$txt['tp-ratings'] = 'Stemmer';
$txt['tp-ratingvotes'] = '# stemmer';
$txt['tp-readmore'] = 'Les mer.';
$txt['tp-submit'] = 'Send';
$txt['tp-submitarticlebbc']='Skriv en BBC artikel';
$txt['tp-viewcat'] = 'Ser på';
$txt['tp-viewcat2'] = 'kategori til artikler.';
$txt['tp-viewpage'] = 'Ser på';
$txt['tp-viewpage2'] = 'artikkel.';
$txt['tp-views'] = 'Visninger';
$txt['tp-written'] = 'Skrevet';

// Blocks
$txt['block-upshrink_description'] = 'Kollapse eller utvid blokk';
$txt['edit_description'] = 'Redigèr blokkinnhold';
$txt['tp-changetheme'] = 'Endre';
$txt['tp-guest']='Gjest';
$txt['tp-guests'] = 'Gjester';
$txt['tp-itemviews'] = 'Visninger';
$txt['tp-latest'] = 'Siste';
$txt['tp-loggedintime'] = '<b>Total tid innlogget:</b>';
$txt['tp-mostonline'] = 'Flest pålogget noensinne:';
$txt['tp-mostonline-today'] = 'Pålogget i dag';
$txt['tp-nothemeschosen'] = 'Ingen emner valgt';
$txt['tp-pm']='Postkasse: ';
$txt['tp-pm2']='Ny: ';
$txt['tp-replies']='Vis nye svar på dine innlegg.';
$txt['tp-showownposts'] = 'Se egne innlegg';
$txt['tp-showshouts'] = 'Se siste';
$txt['tp-stats'] = 'statistikk';
$txt['tp-submitarticle']='Skriv en HTML artikel';
$txt['tp-total'] = 'Totalt';
$txt['tp-unread']='Vis uleste innlegg';
$txt['tp-users'] = 'Brukere';

// Search... //
$txt['tp-nosearchentered'] = 'Ingenting å søke etter!';
$txt['tp-search'] = 'Søk';
$txt['tp-searcharticles'] = 'Utvidet søk';
$txt['tp-searcharticles2'] = 'Søk i artikler';
$txt['tp-searcharticleshelp'] = 'Søk gjennom alle tillatte artikler.';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Du kan bruke følgende operatorer:</b><br>
<B>+</B>&nbsp;&nbsp;inkludèr - ordet må finnes.<br>
<B>-</B>&nbsp;&nbsp;ekskluder, ordet skal ikke være der.<br>
<B>*</B>&nbsp;&nbsp;joker - flere tegn på slutten av ord.<br><br>
eksempel: <i>+Morrissey +album +live  <b>OR</B> +Morrissey +album -live <b>OR</B> morris*</i></span>';
$txt['tp-searchdownloads'] = 'Søk i filbehandler';
$txt['tp-searchintitle'] = 'Søk i titler';
$txt['tp-searchinbody'] = 'Søk i nyhetsartikler';

// Profile... //
$txt['articlesprofile'] = 'Artikler';
$txt['articlesprofile2'] = 'Alle artikler dette medlemmet har skrevet. Mer at ikke synlige artikler vil gi en feilmelding om du prøver å vise dem og er også markert med kursiv. Ikke godkjente artikler er på samme måte markert ved å sette de i parantes.';
$txt['downloadprofile'] = 'Opplastede filer';
$txt['downloadsprofile2'] = 'Alle filer lastet opp i filbehandler. Filer som ikke er godkjent ennå er vist i kursiv.';
$txt['shoutboxprofile'] = 'Vis utrop';
$txt['shoutboxprofile2'] = 'Alle utrop skrevet av medlemmet.';
$txt['tp-category']='Kategori';
$txt['tp-locked'] = 'Låst';
$txt['tp-more'] = 'Mer ';
$txt['tp-notlocked'] = 'Ikke låst';
$txt['tp-prof_allarticles'] = 'Totalt antall artikler skrevet:';
$txt['tp-prof_alldownloads'] = 'Totalt antall filer lastet opp:';
$txt['tp-prof_allshouts'] = 'Totalt antall utrop:';
$txt['tp-prof_approvdownloads'] = 'Ikke godkjente opplastinger.';
$txt['tp-prof_offarticles'] = 'Artikkelen er ikke aktiv:';
$txt['tp-prof_offarticles2'] = 'Alle artikler er merket som aktive.';
$txt['tp-prof_waitapproval1'] = 'Du har ';
$txt['tp-prof_waitapproval2'] = 'artikler som ikke er godkjent.';
$txt['tpsummary'] = 'Portal Oppsummering';
$txt['tp-wysiwygchoice'] = 'Bruk WYSIWYG editor';

// File Manager... //
$txt['tp-dlhaverated'] = 'Takk for din stemme.';
$txt['tp-dlmanageroff'] = 'Filbehandler er ikke aktiv.';
$txt['tp-dlsettings'] = 'Innstillinger';
$txt['tp-dluploaded'] = 'opplastinger';
$txt['tp-downloads'] = 'Nedlastninger';
$txt['tp-downloadss1'] = 'Filer';
$txt['tp-uploadedby'] = 'Opplastet av:';

// Shoutbox... //
$txt['shout!'] = 'Utrop!';
$txt['tp-shout'] = 'utropsmelding';
$txt['tp-shouts'] = 'Utrop:';
$txt['tp-shoutbox'] = 'TP Utrop';
$txt['tp-shoutboxitems'] = 'Edit/fjern siste utrop';
$txt['tp-shout-history'] = 'Historie';
$txt['tp-shout-refresh'] = 'Sjekk';
$txt['tpsummary_noshout'] = 'Ingen utropsmelding funnet';
$txt['alert_shout_mention'] = 'Du har blitt nevnt av {user_mention} i utrop {text}!';
$txt['alert_tp_comment_mention'] = 'Du har blitt nevnt av {user_mention} i {text}!';

// SCE Editor
$txt['editor_tp_floatleft'] = 'Sett inn flytende venstre div';
$txt['editor_tp_floatright'] = 'Sett inn flytende høyre div';

// Menu texts
$txt['tp-adminheader1'] = 'Oppsett & forsiden';
$txt['tp_menuarticles'] = 'Artikler og kategorier';
$txt['tp-adminpanels'] = 'Paneler og blokker';
$txt['tp-menumanager'] = 'Menybehandler';
$txt['custom_modules'] = 'TP Moduler';

// Various
$txt['tp-forum'] = 'Forum';
$txt['tp-tphelp'] = 'TPortal';
$txt['tp-edit'] = 'Endre';
$txt['tp-send'] = 'Lagre';
$txt['tp-tpadmin'] = 'TP Admin';
$txt['tp-profilesection'] = 'TinyPortal';
$txt['tp_unapproved_members']='Ikke godkjent: ';
$txt['tp-acronymdays'] = 'd ';
$txt['tp-acronymhours'] = 't ';
$txt['tp-acronymminutes'] = 'm ';
$txt['tp_maintenace'] = 'Vedlikeholdsmodus';
$txt['tp_articles_help'] = '';
$txt['tp_modreports'] = 'Rapporter:';
$txt['tp-addarticle']='Legg til';
$txt['tp-admin'] = 'TP Admin';
$txt['tp-article'] = 'Artikkel';
$txt['tp-articles'] = 'Artikler';
$txt['tp-articlesettings'] = 'Artikkel oppsett';
$txt['tp-authorinfo'] = 'Om forfatteren';
$txt['tp-blockoverview'] = 'Blokk tilgang';
$txt['tp-blocks'] = 'Blokker';
$txt['tp-cannotfetchfile'] = 'Tekst er ikke tilgjengelig.';
$txt['tp-categories'] = 'Kategorier';
$txt['tp-error'] = 'TP feil';
$txt['tp-expired-start'] = 'Denne artikkelen er ikke publisert ennå!';
$txt['tp-expired-start2'] = ' inntil ';
$txt['tp-from'] = 'Fra ';
$txt['tp-fromcategory'] = 'Postet i ';
$txt['tp-frontpage'] = 'Frontpage';
$txt['tp-fullscreenshot'] = 'Vis fullt bilde';
$txt['tp-generalsettings'] = 'Generelt oppsett';
$txt['tp-haverated'] = 'Du har stemt.';
$txt['tp-hide'] = 'Skjul';
$txt['tp-miscblocks'] = 'Menyer';
$txt['tp-modules'] = 'Moduler';
$txt['tp-morecategories'] = 'Mer';
$txt['tp-myarticles'] = 'Mine artikler';
$txt['tp-newcomment'] = 'Ny kommentar';
$txt['tp-no-sa-url'] = 'Ingen  subaction funnet i url';
$txt['tp-no-sa-list'] = 'Ugyldig subaction';
$txt['tp-noadmin'] = 'Beklager, du har ikke tilgang til å vise denne TP admin siden.';
$txt['tp-noarticlesfound'] = 'Beklager, ingen artikler ble funnet.';
$txt['tp-nocategory'] = 'Denne artikkelen er ikke tildelt kategori ennå.';
$txt['tp-none'] = '-Ingen-';
$txt['tp-notallowed'] = 'Beklager, du har ikke tilgang til å vise denne artikkelen.';
$txt['tp-notapproved'] = 'Beklager. Denne artikkelen har ikke blitt godkjent ennå, eller er under redigering.';
$txt['tp-noton'] = 'Artikelen er ikke aktivert.';
$txt['tp-panels'] = 'Panel';
$txt['tp-permissions'] = 'Permissions';
$txt['tp-poster1'] = ' registrerte seg på ';
$txt['tp-poster2'] = ' den ';
$txt['tp-poster3'] = ' og har postet ';
$txt['tp-poster4'] = ' innlegg i forumet.<br>Siste aktivitet var  ';
$txt['tp-poster5'] = ' er ikke lenger medlem i forumet.';
$txt['tp-poster6'] = 'Denne brukeren har skrevet ';
$txt['tp-poster7'] = ' artikler.';
$txt['tp-publish'] = 'Promoter på forsiden';
$txt['tp-quicklist'] = 'Mine bilder hurtigliste';
$txt['tp-quicklist2'] = 'Bildene nedenfor er små miniatyrbilder av originalbildene. Ved å klikke på dem blir bildet satt inn i redigeringsprogrammet. Husk å klikke i redigeringsprogrammet for å gjøre det aktivt før du velger noen av bildene.';
$txt['tp-rates'] = 'stemmer';
$txt['tp-settings'] = 'Innstillinger';
$txt['tp-show'] = 'Vis';
$txt['tp-showcomments'] = 'Vis siste kommentarer';
$txt['tp-showlatest'] = 'Se siste 50';
$txt['tp-showrelated'] = 'Relatert';
$txt['tp-strays'] = 'Ukategorisert';
$txt['tp-submissions'] = 'Innleveringer';
$txt['tp-toggle'] = 'Veksle panel';
$txt['tp-ungroupedmembers']='Ugrupperte brukere';
$txt['tp-unpublish'] = 'Fjern fra fremsiden';
$txt['tp-uploadfile'] = 'Last opp et nytt bilde i hurtiglisten: ';


$txt['tp-bytes'] = ' bytes';
$txt['tp-kb'] = ' Kb';
$txt['tp-mb'] = ' Mb';
$txt['tp-gb'] = ' Gb';

// Not used anymore?
$txt['permissiongroup_tinyportal_dl'] = 'TinyPortal Filbehandler';
$txt['permissionname_tp_news'] = 'Kan lese TP-Nyheter';
$txt['permissionhelp_tp_news'] = 'Tillater deg å lese nyheter, installere oppdateringer  etc.';
$txt['cannot_tp_news'] = 'Beklager, du har ikke tilgang til nyheter.';
$txt['downloadsprofile'] = 'Opplastede filer';
$txt['galleryprofile'] = 'Galleri bilder';
$txt['linksprofile'] = 'Innsendte lenker';
$txt['permissiongroup_tinyportal_submit'] = 'TinyPortal artikler';
$txt['permissionhelp_tp_dlupload'] = 'Tillat deg å laste opp filer for filbehandling';
$txt['tp-ratearticle'] = 'Gi denne artikkelen en vurdering ';
$txt['tp-reporttomoderator'] = 'Rapporter kommentar';
$txt['tp-settingsfrontpage'] = 'Oppsett og forside';
$txt['tp-smfhelp'] = 'SMF';
$txt['tp-subject'] = 'Emne';

$txt['tp-admin8'] = 'Artikler og kategorier';
$txt['tp-admin9'] = 'TPnedlasting';
$txt['tp-adminmodules1'] = 'Moduler og etiketter';
$txt['tp-arenew'] = 'Er nye';
$txt['tp-arthaverated'] = 'Du har stemt på artikkelen..';
$txt['tp-articletagitem'] = 'Les artikler';
$txt['tp-assigntags'] = 'Tildel globale etiketter:';
$txt['tp-editarticle2']='Endre valg';
$txt['tp-first'] = 'Første:';
$txt['tp-inarticles'] = ' [Artikler]';
$txt['tp-inboards'] = ' [Forum]';
$txt['tp-indownloads'] = ' [Nedlastninger]';
$txt['tp-intopics'] = ' [Emner]';
$txt['tp-last'] = 'Siste';
$txt['tp-latestcodes'] = 'Nyeste blokkoder fra tinyportal.net';
$txt['tp-latestmods'] = 'Nyeste moduler fra tinyportal.net';
$txt['tp-morearticles'] = 'Mer fra samme emne';
$txt['tp-morefrom'] = '..mer fra ';
$txt['tp-newcaptcha'] = 'Generer et nytt bilde';
$txt['tp-newtag'] = 'Lag en ny etikett:';
$txt['tp-next'] = 'Neste artikkel:';
$txt['tp-nomodule'] = 'Ingen utdata fra modulen.';

$txt['tpsummary_art'] = 'Totalt antall innsendte artikler:';
$txt['tpsummary_dl'] = 'Totalt antall opplastede filer:';
$txt['tpsummary_shout'] = 'Totalt antall utrop:';
$txt['tp-tagboards'] = 'Marker dette forumet';
$txt['tp-tagcategory'] = 'Last ned fil (er)';
$txt['tp-tagitem'] = 'Last ned fil (er)';
$txt['tp-tagtopics'] = 'Marker dette emnet';
$txt['tp-tools']='Verktøy';
$txt['tp-tpnews'] = 'Nyheter og takk';
$txt['tp-visual_verification_description'] = 'Ikke definert ennå';
$txt['whoall_tpmod_dl'] = 'Vise filbehandling.';
$txt['whoall_tpmod_dlcat'] = 'Vise en filkategori.';
$txt['whoall_tpmod_dlitem'] = 'Vise et filelement.';
// end
?>
