<?php
/**
 * @package TinyPortal
 * @version 2.0.0
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2020 - The TinyPortal Team
 *
 */

// Menu
$txt['tp-adminheader1'] = 'Innstillinger & forsiden';
$txt['tp-settings'] = 'Innstillinger';
$txt['tp-frontpage'] = 'Forsiden';
$txt['tp-articles'] = 'Artikler';
$txt['tp-tabs4']='Innleveringer';
$txt['tp-adminpanels'] = 'Paneler og Blokker';
$txt['tp-menumanager'] = 'Meny-behandler';
$txt['tp-addmenu'] = 'Legg til meny';
$txt['custom_modules'] = 'TP Moduler';
$txt['tp-dlmanager'] = 'DL behandler';

// Settings page
$txt['tp-generalsettings'] = 'Generelle innstillinger:';
$txt['tp-helpsettings'] = 'Her kan du justere ulike innstillinger for portalen.';
$txt['tp-formres'] = 'Velg ikke-responsive temaer';
$txt['tp-deselectthemes'] = 'Nullstill valg av temaer';
$txt['tp-frontpagetitle'] = 'Bruk en tilpasset forside tittel: ';
$txt['tp-frontpagetitle2'] = ' (La feltet stå tomt for ingen tittel)';
$txt['tp-redirectforum'] = 'Omdirigering etter innlogging:';
$txt['tp-redirectforum1'] = 'Omdiriger til forumet';
$txt['tp-redirectforum2'] = 'Omdiriger til fremsiden';
$txt['tp-hideadminmenu'] = 'Skjul Tinyportal menyvalg';
$txt['tp-hideadminmenudesc'] = 'Som standard legges et menyvalg for Tinyportal til menyen. Dette alternativet vises automatisk for administratorer, brukere som har tillatelse til å sende inn artikler eller alle brukere hvis nedlastingsmodulen er satt til aktiv. Denne innstillingen fjerner alternativet Tinyportal fra menyen for alle brukere unntatt administratorer.';
$txt['tp-useroundframepanels'] = 'Bruke runde rammer for venstre/høyre paneler?';
$txt['tp-hidecollapse'] = 'Tillat å skjule paneler';
$txt['tp-hideediticon'] = 'Skjul lenken for redigering av blokk?';
$txt['tp-uselangoption'] = 'Bruk språk synlighet alternativ for blokker?';
$txt['tp-use_groupcolor'] = 'Bruk medlemsgruppefarge for brukernavn i hele forumet';
$txt['tp-use_groupcolordesc'] = 'Denne innstillingen vil aktivere bruken av medlemsgruppefargen for brukernavn i hele forumet. Brukernavnene vises i forumet i fargen på den primære brukergruppen som et medlem er tildelt. Merk at det er lignende innstillinger i shoutboxen som bare vil aktivere dette i shoutboxen: Den generelle TP-innstillingen foretrekker fremfor shoutbox-innstillingen.';
$txt['tp-maxrating'] = 'Maks vurdering:';
$txt['tp-stars'] = 'Vis stjerner i stedet for tall?';

$txt['tp-useoldsidebar'] = 'Bruk gammelt sidefelt for admin?';
$txt['tp-admin_showblocks'] = 'Administrator kan se alle blokker?';
$txt['tp-uselangoption2'] = 'NB! Innstillingen for språk synlighet er slått av. Merk at språkvalget ikke fungerer med mindre det er slått på.';
$txt['tp-imageproxycheck'] = 'Utfør den endelige proxy-kontrollen';
$txt['tp-imageproxycheckdesc'] = 'Dette er som standard PÅ og har bare effekt når SMF Image Proxy er aktivert. Deaktivering av dette alternativet kan løse konflikter med visse modi, men vil deaktivere bildeproxyen for http-bilder i PHP-artikler og HTML-blokker.';
$txt['tp-fulltextsearch'] = 'Aktiver TinyPortal fulltekstsøk';
$txt['tp-fulltextsearchdesc'] = 'Denne innstillingen vil aktivere avanserte søkealternativer for Article Search-funksjonaliteten: dette tillater bruk av flere søkeord i TP-søkefunksjonen, samt bruk av komplekse søkeoperatører. Se for forklaring på artikkelen om søkefunksjonalitet. Hvis dette er satt til \'Nei \', kan søket bare gjøres for et enkelt søkeord.';
$txt['tp-disabletemplateeval'] = 'Deaktiver PHP eval-funksjonen for maler';
$txt['tp-disabletemplateevaldesc'] = 'Deaktiver PHP eval-funksjonen for gjengivelse av artikkelmaler';
$txt['tp-imageuploadpath'] = 'Sti der TinyPortal-bilder lastes opp til på serveren din';
$txt['tp-imageuploadpathdesc'] = 'Filbane der bildene som er lastet opp via TinyPortal er lagret';
$txt['tp-blockcodeuploadpath'] = 'Sti der TinyPortal-blokkoder blir lastet opp til på serveren din';
$txt['tp-blockcodeuploadpathdesc'] = 'Filbane der blokkodene som er lastet opp via TinyPortal er lagret';
$txt['tp-downloaduploadpath'] = 'Sti der TinyPortal-nedlastinger lastes opp til på serveren din';
$txt['tp-downloaduploadpathdesc'] = 'Filbane der nedlastningene som er lastet opp via TinyPortal lagres';
$txt['tp-copyrightremoval'] = 'TinyPortal Copyright Removal';
$txt['tp-copyrightremovaldesc'] = 'Angi din unike nøkkel for å fjerne TinyPortal Copyright Notice';

// Frontpage...
$txt['tp-frontpage_settings']= 'Forside oppsett';
$txt['tp-helpfrontpage'] = 'Forsideinnstillingene kan finjusteres her.';
$txt['tp-whattoshow']='Hva skal vises på forsiden:';
$txt['tp-selectedforum'] = 'Bare valgte emner';
$txt['tp-selectbothforum'] = 'Valgte emner + artikler';
$txt['tp-bothforum']='Forum-poster og artikler - sortert etter dato';
$txt['tp-onlyforum']='Bare foruminnlegg';
$txt['tp-onlyarticles']='Bare artikler';
$txt['tp-singlepage']='Utvalgt artikkel med frontpanel';
$txt['tp-frontblocks'] = 'Frontpanel';
$txt['tp-boardindex'] = 'Gå direkte til forum innhold';
$txt['tp-frontmodule'] = 'TP modul';
$txt['tp-frontblockfirst']='Frontpanel legges til før innholdet';
$txt['tp-frontblocklast']='Frontpanel legges til etter innholdet';
$txt['tp-frontblockoption']='Hvordan frontpanel vises med innhold:';
$txt['tp-frontblocksingle']='Skjul frontpanel, med mindre annet er valgt.';
$txt['tp-frontpageoptions'] = 'Ekstra paneler som skal vises på forsiden: <br /><span class="smalltext" style="color: #ff0000;">( Merk: kun for forsiden overstyrer dette panelet som er slått på, men blir også overstyrt av alternativet for en enkelt artikkel. )</span>';
$txt['tp-frontpageoptionsdesc'] = 'Bare for forsiden overstyrer dette ethvert panel som er slått på, men blir også overstyrt av alternativet for en artikkel \'enkeltside \'.';
$txt['tp-displayrightpanel'] = 'Vis høyre panel';
$txt['tp-displayleftpanel'] = 'Vis venstre panel';
$txt['tp-displayupperpanel'] = 'Vis øvre panel';
$txt['tp-displaybottompanel'] = 'Vis bunnpanel';
$txt['tp-displaylowerpanel'] = 'Vis nedre panel';
$txt['tp-displaytoppanel'] = 'Vis topp panel';
$txt['tp-frontpage_layout'] = 'Artikkel layout for forsiden:';
$txt['tp-articlelayouts'] = 'Layout';
$txt['tp-catlayouts'] = 'Layout typer:';
$txt['tp-catlayout1'] = 'Normal artikkel';
$txt['tp-catlayout2'] = 'Normal + ikoner';
$txt['tp-catlayout3'] = 'Ikoner + linker';
$txt['tp-catlayout4'] = 'Bilde + Artikkel';
$txt['tp-catlayout5'] = 'Meny + Artikkel';
$txt['tp-catlayout6'] = 'Bare linker';
$txt['tp-catlayout7'] = 'Bruk eget stilsett';
$txt['tp-catlayout8'] = 'Bilde + Artikkel 2';

$txt['tp-allowguests'] = 'La gjestene se nyheter fra nyhetstavlen - selv om gjest ikke har lov til å se forumet? ';
$txt['tp-fckeditor']='Ja';
$txt['tp-fckopt']='Bildekatalog for opplasting av bilder via editor:';
$txt['tp-fckopt1']='En for alle';
$txt['tp-fckopt2']='En for Gruppe-ID';
$txt['tp-fckopt3']='En for bruker-ID';
$txt['tp-showforumposts']='Vis foruminnlegg på forsiden fra:';
$txt['tp-numberofposts']='Antall innlegg / artikler som skal vises på forsiden:';
$txt['tp-numberofrecenttopics']='Antall nylige emner som skal vises:';
$txt['tp-whizzyeditor']='Ja, WhizzyWig';
$txt['tp-lengthofposts']='Antall tegn som skal vises per foruminnlegg:';
$txt['tp-displaynews']='Vis brukerinfo / nyheter øverst';
$txt['tp-usewysiwyg'] = 'Bruk WYSIWYG editor?';
$txt['tp-nofrontmodule'] =  'Ingen moduler tilgjengelig.';
$txt['tp-forumposts_avatar'] = 'Vis avatar i foruminnleggene?';





$txt['tp-allowedgroups'] = 'Medlemsgrupper som kan se denne kategorien';


$txt['tp-fixedwidth'] = 'Sett fast bredde:';
$txt['tp-fixedwidth2'] = '( oppgis i piksler - Bruk 0 for 100% bredde )';
$txt['tp-themesavail']='Temaer som er tilgjengelige i temaboks:';




// Navigation links called from source files
$txt['tp-modules'] = 'Moduler';
$txt['tp-adminnews1'] = 'Nyheter';
$txt['tp-left'] = 'Venstre';
$txt['tp-right'] = 'Høyre';
$txt['tp-center'] = 'Øvre';
$txt['tp-front'] = 'Front';
$txt['tp-top'] = 'Topp';
$txt['tp-bottom'] = 'Bunnen';
$txt['tp-lower'] = 'Lavest';
$txt['tp-allpanels'] = 'Paneler';
$txt['tp-leftpanel'] = 'Venstre Panel';
$txt['tp-rightpanel'] = 'Høyre Panel';
$txt['tp-centerpanel'] = 'Øvre Panel';
$txt['tp-toppanel'] = 'Øvre Panel';
$txt['tp-bottompanel'] = 'Nederste panel';
$txt['tp-lowerpanel'] = 'Laveste Panel';
$txt['tp-frontpanel'] = 'Frontpanel';
$txt['tp-allblocks'] = 'Blokker';
$txt['tp-tabs1']='Artikler & kategorier';
$txt['tp-tabs2']='+HTML';
$txt['tp-tabs3']='+PHP';
$txt['tp-tabs5']='Kategorier';
$txt['tp-tabs6']='Ny kategori';
$txt['tp-tabs11']='Kategori Liste';
$txt['tp-addarticle']='Ny artikkel';
$txt['tp-guests'] = 'Gjester';
$txt['tp-addbbc'] = '+BBC';
$txt['tp-addimport'] = '+Ekstern';
$txt['tp-adminicons'] = 'Ikoner';

// Header, Links & Help descriptions...
$txt['tp-articlehelp'] = 'Artikler kan opprettes, enten som HTML, PHP, BBC, eller du kan til og med importere en. Du kan redigere dem og også de visuelle alternativene for hver artikkel. De lar deg slå på / av mange visuelle egenskaper i artikkelen. Å sette et bestemt tema er også mulig. I tillegg oppretter og administrerer du kategorier for artikler her. ';
$txt['tp-articledesc1'] = 'Administrer artiklene dine. Du kan opprette HTML, PHP, BBC, eller til og med importere en artikkel.';
$txt['tp-articledesc2'] = 'Administrer kategoriene artiklene dine kan plasseres i.';
$txt['tp-articledesc3'] = 'Administrer innstillingene for alle opprettede og eksisterende artikler..';
$txt['tp-articledesc4'] = 'Administrer innsendinger for alle artikler. Bestem hvem som kan sende inn artikler, og godkjenn de du ønsker.';
$txt['tp-articledesc5'] = 'Administrer ikonene og bildene som brukes av artikler og spesifikke artikkeloppsett.';
$txt['tp-modulehelp'] = 'Her administrerer du alt om modulene dine.';
$txt['tp-moduledesc1'] = 'Administrer modulene dine. Du kan slå hver modul på / av, og lese om hva den kan gjøre.';
$txt['tp-moduledesc2'] = 'Last opp eller fjern modulene dine her. Hold deg oppdatert om brukte versjoner.';
$txt['tp-moduledesc3'] = 'Administrer innstillingene for alle modulene.';
$txt['tp-settingdesc1'] = 'Administrer TinyPortal-installasjonen din herfra.';
$txt['tp-frontpagehelp'] = 'Forsiden er den første siden en bruker vil se av portalen din. Alle innstillinger for forsiden bestemmer hvordan du vil at brukeren skal se den første siden i portalen. Forsiden din kan være forskjellig fra resten av portalen eller forumet.';
$txt['tp-frontpagedesc1'] = 'Alle innstillingene her styrer alt om hva som vises på forsiden din.';
$txt['tp-panelhelp'] = 'Denne admin-delen av TinyPortal styrer alle innstillingene for venstre, høyre, øvre, nedre, topp- og bunnpanel for blokkene dine, oppretting av alle typer blokker, blokkeringsinnstillinger, visuelle alternativer for blokker og aktivering av hver enkelt. Dette lar deg vise bilder, skript eller informasjon i bestemte områder rundt forumet ditt, og gjøre det til en portal.';
$txt['tp-paneldesc1'] = 'Bestem hvordan panelene skal vise blokkene, hvor brede du vil ha den, og om du vil at den skal skjules i spesifikke områder eller ikke.';
$txt['tp-blocksdesc1'] = 'Bestem hvilket panel du vil at spesifikke blokker skal vises i, slå dem på eller av, eller rediger blokkeringen raskt herfra.';
$txt['tp-creditsdesc1'] = 'De som har hjulpet TP til å bli det det er i dag.';
$txt['tp-adminheader2'] = 'Administrer TinyPortal-installasjonen din herfra.';
$txt['tp-adminheader3'] = 'Innstillingsskjermbildet lar deg angi en rekke forskjellige alternativer for portalen. De mer spesifikke innstillinger finner du i det aktuelle skjermbildet.';
$txt['tp-adminheader8'] = 'Blokker har mange alternativer, oversiktsskjermbildet gir deg noen av dem, og åpner du redigeringsskjermbildet for en blokk er der mye mer. Shoutbox/utrops-blokken har sin egen skjerm for håndtering av utrop, som ligger i denne delen.';
$txt['tp-adminheader9'] = 'Administrer blokker - flytt, opprett, slett og rediger.';
$txt['tp-adminnews2'] = '';
$txt['tp-adminnews3'] = '';
$txt['tp-adminonly'] = 'Du har ikke tilgang. Bare administratorer kan se denne delen.';
$txt['tp-adminpanels2'] = 'Innstillinger for paneler';
$txt['tp-blockfailure'] = 'Blokk eksisterer ikke.';
$txt['tp-tportaladmin'] = 'TinyPortal Admin';

// Articles admin...
$txt['tp-addcategory']='Opprett ny kategori';
$txt['tp-artarray'] = 'Vis når du ser på denne artikkelen';
$txt['tp-article']='Artikkel';
$txt['tp-article_captcha'] = 'Bruk verifisering for kommentarer i artiklene?';
$txt['tp-articleoff'] = 'Artikelen er IKKE aktiv';
$txt['tp-articleon'] = 'Artikelen er aktiv';
$txt['tp-articleoptions'] = 'Vis valg:';
$txt['tp-articleoptions1'] = 'Vis dato';
$txt['tp-articleoptions10'] = 'Vis øvre-block';
$txt['tp-articleoptions11'] = 'Vis nedre-block';
$txt['tp-articleoptions12'] = 'Vis alle artiklene i samme kategori';
$txt['tp-articleoptions13'] = 'Vis linker til andre kategorier';
$txt['tp-articleoptions14'] = 'Vis kommentarfeltet under artikelen';
$txt['tp-articleoptions15'] = 'Aktiver kommentarfelt under nyheten?';
$txt['tp-articleoptions16'] = 'Ikke skjul kommentarer';
$txt['tp-articleoptions17'] = 'Vis antall visninger';
$txt['tp-articleoptions18'] = 'Vis antall stemmer';
$txt['tp-articleoptions19'] = 'Tillat å stemme?';
$txt['tp-articleoptions20'] = 'Ikke bruk SMF maler';
$txt['tp-articleoptions2'] = 'Vis tittel';
$txt['tp-articleoptions3'] = 'Vis forfatter';
$txt['tp-articleoptions4'] = 'Vis linktre';
$txt['tp-articleoptions5'] = 'Vis topp-blokk';
$txt['tp-articleoptions6'] = 'Vis topp-blokk';
$txt['tp-articleoptions7'] = 'Vis høyre-blokk';
$txt['tp-articleoptions8'] = 'Vis venstre-blokk';
$txt['tp-articleoptions9'] = 'Vis bunn-blokk';
$txt['tp-author']='Forfatter';
$txt['tp-catarray'] = 'Vis når du ser på denne kategorien';
$txt['tp-catboxauthor'] = 'Vis forfatter?';
$txt['tp-catboxheight'] = 'Antall artikler før rullefeltet:';
$txt['tp-category']='Kategori';
$txt['tp-confirmcat1'] = 'Er du sikker på at du vil slette kategorien?';
$txt['tp-dldownloads'] = 'Nedlastninger';
$txt['tp-editarticle'] = 'Endre artikkel';
$txt['tp-editarticlefull'] = 'Rediger artikkelen i ';
$txt['tp-editarticlefull2'] = 'Editor';
$txt['tp-editarticleoptions'] = 'Rediger visuelle alternativer for artikkelen';
$txt['tp-editarticleoptions2'] = 'Valg';
$txt['tp-assignedarticles'] = 'Artikler tildelt en kategori';
$txt['tp-unassignedarticles'] = 'Artikler som ikke er tildelt en kategori';
$txt['tp-editarticlesin'] = 'Rediger artikler i ';
$txt['tp-confirmcat2'] = '(Vær oppmerksom på at alle artikler som tilhører denne kategorien IKKE vil bli slettet - de vil i stedet havne i delen "Ukategoriserte artikler)';
$txt['tp-articleconfirmdelete'] = 'Er du sikker på at du vil slette artikkelen?';
$txt['tp-featured'] = 'Utvalgt';
$txt['tp-editcategories'] = 'Rediger kategorier';
$txt['tp-chosentheme'] = 'Bruk bare dette temaet: ';
$txt['tp-clist'] = 'Hvilke kategorier skal vises i kategorikategoriene?';
$txt['tp-gohtml'] = 'HTML artikkel';
$txt['tp-gophp'] = 'PHP artikkel';
$txt['tp-newcategory'] = 'Ny kategori';
$txt['tp-articleoptions21'] = 'Vis forfatter avatar/info';
$txt['tp-access2help'] = 'Velg hvor blokken skal vises.';
$txt['tp-setsticky'] = 'Sett som viktig / ikke-viktig';
$txt['tp-islocked'] = 'Denne artikkelen er låst for redigering.';
$txt['tp-setlock'] = 'Lås denne artikkelen for redigering';
$txt['tp-printarticles'] = 'Vis print-link i artikler?';
$txt['tp-illustration'] = 'Alternativt artikkelbilde (128x128 px)';
$txt['tp-nocat'] = '-ingen overordnet-';
$txt['tp-articlesettings'] = 'Artikkel Innstillinger';
$txt['tp-parent'] = 'Overordnet:';
$txt['tp-sortingoptions'] = 'Sorteringsrekkefølge for artikler på fremsiden:';
$txt['tp-sortoptions1'] = 'Sorter etter dato';
$txt['tp-sortoptions2'] = 'Sorter etter forfatter';
$txt['tp-sortoptions3'] = 'Sorter etter posisjon';
$txt['tp-sortoptions4'] = 'Sorter etter id nummer';
$txt['tp-sortdirection1'] ='Synkende';
$txt['tp-sortdirection2'] = 'Stigende';
$txt['tp-editsinglecategory'] = 'Rediger en enkelt kategori';
$txt['tp-articlecount'] = 'Artikler per side:';
$txt['tp-access'] = 'Adgang:';
$txt['tp-addcategoryinfo'] = 'Når du legger til en ny kategori som en underkategori av en annen, arver den nye tilgangen og alternativene fra den overordnede.
Merk at du enkelt kan endre det på redigeringsskjermen for en kategori.';
$txt['tp-bbcarticle'] = 'BBC type artikkel';
$txt['tp-adminicons3'] = 'Ikoner som skal brukes i artikler og kategorier.';
$txt['tp-adminicons4'] = 'Last opp nytt artikkelbilde:';
$txt['tp-adminicons7'] = 'Illustrasjonsikoner som skal brukes i kategorilayout 4.';
$txt['tp-adminicons6'] = 'Last opp en ny illustrasjon:<br /><span class="smalltext">NB! Bildene blir endret til 128x128 piksler.</span>';
$txt['tp-adminicons5'] = 'Illustrasjoner';
$txt['tp-adminlabels'] = 'Etiketter';
$txt['tp-adminlabels2'] = 'Administrer etikettene på artiklene, brukt i søk.';
$txt['tp-adminpresets'] = 'Forhåndsinnstillinger';
$txt['tp-adminpresets2'] = 'Administrer lagrede forhåndsinnstillinger og se oversikt over koblede artikkelalternativer';
$txt['tp-removesub'] = 'Fjern som underkategori? ';
$txt['tp-subcatof']='Sett som underkategori av: ';
$txt['tp-submissionsettings'] = 'Artikler som venter på godkjenning:';
$txt['tp-submissionsettings2'] = 'Tilgang til medlemsgruppe:';
$txt['tp-submittedarticles'] = 'Innsendte artikler';
$txt['tp-gobbc'] = 'BBC artikkel';
$txt['tp-goimport'] = 'Ekstern artikkel';
$txt['tp-articleheaders'] = 'Headerkoden som skal brukes i artikler uten noen mal/tema-kode:';
$txt['tp-importarticle'] = 'Sti til ekstern artikkel:';
$txt['tp-showchilds']= 'Vis noen underordnede kategorier?';
$txt['tp-none2'] = '* ikke tildelt *';
$txt['tp-articlenocat'] = ' ikke tildelt en eksisterende kategori, men ikke nødvendig.';
$txt['tp-switchmode'] = 'Type artikkel:';
$txt['tp-setfrontpage'] = 'Vis på fremsiden';
$txt['tp-allowedgrp']= 'Tillatt å sende inn';
$txt['tp-date']='Dato';
$txt['tp-icon']='Ikon';
$txt['tp-sorting'] = 'Sorteringsalternativer';
$txt['tp-setasfeatured'] = 'Sett som utvalgt';
$txt['tp-shortname_article'] = 'Spørring tittel:';
$txt['tp-showarticle'] = 'Vis artikkel:';
$txt['tp-showcategory'] = 'Vis artikkeloppføring fra kategori:';
$txt['tp-introtext']='Intro tekst:';
$txt['tp-showonfrontpage']='Vis på fremsiden:';
$txt['tp-articleoptions22'] = 'Bredde på høyre panel (la feltet stå tomt for standard)';
$txt['tp-articleoptions23'] = 'Bredde på venstre panel (la feltet stå tomt for standard)';
$txt['tp-useintro']='Bruk intro';
$txt['tp-preview'] = 'Vis artikkel';
$txt['tp-name']='Navn';
$txt['tp-none-']='- ingen -';
$txt['tp-forumall'] = 'Alle Forum relaterte seksjoner';
$txt['tp-forumfront'] = 'Board Index';
$txt['tp-turnoff'] = '(slå av)';
$txt['tp-childcategories'] = 'Underkategorier';
$txt['tp-articleoptions24'] = 'Bruk innstillinger fra kategori i stedet!';
$txt['tp-editcategory'] = 'Endre';
$txt['tp-showsociallinks'] = 'Vis Sosiale bokmerker';
$txt['tp-noicon'] = '- Ikke bruk ikon -';
$txt['tp-showglobaltags'] = 'Se globale etiketter';
$txt['tp-editorheight'] = 'Høyde på WYSIWYG editoren?';

// Blocks admin...
$txt['tp-addcenterblock']='Legg til øvre blokk';
$txt['tp-addfrontblock']='Legg til forsideblokk';
$txt['tp-addleftblock'] = 'Legg til venstre blokk';
$txt['tp-addlowerblock']='Legg til nedre blokk';
$txt['tp-addrightblock'] = 'Legg til høyre blokk';
$txt['tp-addtopblock'] = 'Legg til toppblokk';
$txt['tp-allowupshrink'] = 'La blokken kollapse';
$txt['tp-addbottomblock'] = 'Legg til bunnblokk';
$txt['tp-blocks'] = 'Blokker';
$txt['tp-blocktypes'] = '
	<ul>
		<li>userbox - brukerinformasjon + påloggingsskjema for gjester </li>
		<li>searchbox - søkefelt</li>
		<li>themebox - temavelgerblokk med miniatyrbilder</li>
		<li>phpbox - kjør PHP kode</li>
		<li>ssi function - kjør valgt SSI funksjon</li>
		<li>sitemapbox - vis aktive moduler + ethvert menyadministratorelement som er satt til områdekart</li>
		<li>categorybox - viser en oversikt over artikler fra en kategori</li>
		<li>newsbox - vis nyhetene</li>
		<li>bbc/htmlbox - kjør html eller bbc koder</li>
		<li>shoutbox - vis utrops-modulen</li>
		<li>scriptbox - kjør html+javascript koder</li>
		<li>module function - utfør valgt modulfunksjon</li>
		<li>admin tools - vis TP-tillatelsene dine</li>
		<li>statsbox - vis forum statistikk</li>
		<li>onlinebox - vis online users</li>
		<li>menubox - vise menyelementer fra menybehandleren</li>
		<li>recentbox - vise nylige emner</li>
		<li>rss feed - vis en RSS feed</li>
		<li>articlebox - vis en enkelt artikkel</li>
	</ul>
  ';
$txt['tp-actionarray'] = 'Show for this action<br /> (custom action name)';
$txt['tp-actionreverse'] = 'Inverse criteria';
$txt['tp-activate']='Aktivert';
$txt['tp-activated']='Aktivert';
$txt['tp-blockwillshow']='Blokk vises på:';
$txt['tp-boardarray'] = 'Vis når du er inne i dette forumet';
$txt['tp-boardarray2'] = 'IKKE vis når du er inne i dette forumet';
$txt['tp-editgroups'] = 'Blokk kan redigeres av ekstra medlemsgrupper';
$txt['tp-editsave'] = 'Rediger - Lagre';
$txt['tp-blockconfirmdelete'] = 'Er du sikker på at du vil slette denne blokken?';
$txt['tp-editblocks'] = 'Blokker';
$txt['tp-editgrouphelp'] = 'Velg de ekstra medlemsgruppene som bare kan redigere denne blokken. <br /> <br /> Vær oppmerksom på at "administrere blokker" og "admin" tillatelse alltid gir denne retten uansett..';
$txt['tp-langarray'] = 'Vis for dette språket (merk at blokken MÅ settes et sted for at denne skal tre i kraft)';
$txt['tp-langhelp'] = 'Legg til tilpasset blokktittel for ethvert installert språk - bortsett fra standard.';
$txt['tp-looseblocks'] = 'Blokk vises ikke noe sted';
$txt['tp-move'] = 'Flytt blokk';
$txt['tp-movecenter']='Flytt til øvre panel';
$txt['tp-movedown'] = 'Flytt til nederste panel';
$txt['tp-movefront'] = 'Flytt til frontpanelet';
$txt['tp-moveleft']='Flytt til venstre panel';
$txt['tp-movelower'] = 'Flytt til nedre panel';
$txt['tp-moveright']='Flytt til høyre panel';
$txt['tp-moveup'] = 'Flytt til toppanelet';
$txt['tp-membergrouphelp']='Velg medlemsgruppene som kan se denne blokken. <br /> <br /> Merk at hvis <b> ingen </b> er valgt, vil den bare vise den til admin.';
$txt['tp-membergrouptext']='Velg tilgang til medlemsgruppen din etter at blokken er lagret. Blokker er alltid satt til AV ved oppretting.';
$txt['tp-typeofblock'] = 'Du har opprettet en ny blokk. Her kan du angi hvilken type denne nye blokken skal være.';
$txt['tp-panelclosed']= 'Merk: dette panelet er slått av i panelinnstillingene.';
$txt['tp-frontpanel-notice'] = 'Merk: forsiden er ikke et panel, og den kan ikke slås av fordi den har sitt eget unike sett med innstillinger. På grunn av dette ignoreres alle visuelle alternativinnstillinger for blokker innen forsiden.';
$txt['tp-noaccess'] = 'Denne blokken er ikke satt til å vises på noen side eller seksjon ennå.';
$txt['tp-editblock'] = 'Rediger blokk';
$txt['tp-editblockloc'] = 'Gå til synlige alternativer';
$txt['tp-allpages']='Vis på alle sider og seksjoner';
$txt['tp-blockcodes'] = 'Sett inn blokkodebit';
$txt['tp-offblocks'] = 'Blokk er AV';
$txt['tp-blockcodes_overwrite'] = 'Overskriv?';
$txt['tp-tpmodarray'] = 'Vis inne i denne TP-delen';
$txt['tp-notallowupshrink'] = 'Ikke la blokken kollapse';
$txt['tp-text']='-tekst-';
$txt['tp-useframe']='Bruk rammestil fra tema';
$txt['tp-useframe2']='Bruk rammestil, men ikke tittelstil';
$txt['tp-noframe']='Ikke bruk tittel / rammestiler';
$txt['tp-blockframehelp'] = 'Rammealternativer';
$txt['tp-usetitle']='Bruk bare tittelstilen';
$txt['tp-recent'] = 'Nylige';
$txt['tp-no_title'] = '-Ingen tittel-';
$txt['tp-bottomsideblocks'] = 'Blokk på bunnpanel';
$txt['tp-centersideblocks']='Øvre panel blokker';
$txt['tp-leftsideblocks']='Venstre panel blokker';
$txt['tp-lowersideblocks'] = 'Nedre panel blokker';
$txt['tp-topsideblocks'] = 'Toppblokker';
$txt['tp-rightsideblocks']='Høyre panel blokker';
$txt['tp-frontsideblocks']='Front panel blokker';
$txt['tp-gobackurl'] = 'Gå tilbake til blokk-posisjon';
$txt['tp-gobackallblocks'] = 'Gå til Alle blokker';
$txt['tp-blocknotice'] = 'NB! Blokketypen er endret. <br /> Lagre først for å se de nye alternativene!';
$txt['tp-allboards'] = 'Vis på alle forum';

// Block Types...
$txt['tp-userbox1']='Avatar (hvis noen)';
$txt['tp-userbox2']='Innlogget tid';
$txt['tp-userbox3']='Tid';
$txt['tp-userbox4']='Uleste svar / uleste innlegg';
$txt['tp-userbox5'] = 'Medlemsstatistikk';
$txt['tp-userbox6'] = 'Online brukere';
$txt['tp-userbox7'] = 'Forumstatistikk';
$txt['tp-module7'] = 'Artikler: nylig skrevet';
$txt['tp-module8'] = 'Artikler: flest visninger';
$txt['tp-module9'] = 'Artikler: flest kommentarer';
$txt['tp-ssi-calendar'] = 'Dagens kalender';
$txt['tp-ssi-recentpoll'] = 'Siste meningsmåling';
$txt['tp-ssi-topboards'] = 'Topp forum';
$txt['tp-ssi-toppoll'] = 'Topp meningsmåling';
$txt['tp-ssi-topposters'] = 'Topp forfattere';
$txt['tp-ssi-topreplies'] = 'Topp svar';
$txt['tp-ssi-topviews'] = 'Topp visninger';
$txt['tp-rssblock'] = 'RSS feed: ';
$txt['tp-rssblock-showonlytitle'] = 'Vis bare titler?';
$txt['tp-showuserbox']='Vis disse elementene i statboxen:';
$txt['tp-showuserbox2']='Vis disse elementene i brukerboksen:';
$txt['tp-oldcatmenu'] = 'Bruk flat menystil';
$txt['tp-newcatmenu'] = 'Bruk rullegardinstil';

// Panels admin
$txt['tp-panelwidth'] = 'Bredden på dette panelet';
$txt['tp-blockwidth'] = '<b>Tving </b> denne bredden på hver blokk (bruk 00px eller 00%)';
$txt['tp-hide_bottombar_forum'] = 'Skjul bunnpanel når du er i forumet?';
$txt['tp-hide_centerbar_forum']='Skjul øvre panel når du er i forumet?';
$txt['tp-hide_leftbar_forum']='Skjul venstre panel når du er i forumet?';
$txt['tp-hide_lowerbar_forum'] = 'Skjul nedre panel når du er i forumet?';
$txt['tp-hide_rightbar_forum']='Skjul høyre panel når du er i forumet?';
$txt['tp-hide_topbar_forum'] = 'Skjul toppanelet når du er i forumet?';
$txt['tp-hidearticle-link'] = 'Skjul redigeringslinken under artikkelen?';
$txt['tp-hidebarsadminonly'] = 'Skjul paneler når du er i administratorseksjonen?';
$txt['tp-hidebarsall'] = 'Skjul paneler når du er i disse seksjonene:';
$txt['tp-hidebarscalendar'] = 'Kalenderskjerm';
$txt['tp-hidebarscustom'] = 'Skjul paneler når du er i tilpassede handlinger: <br /> <span class = "smalltext"> (skille handlingene med komma. <br /> For eksempel: "galleri, arkade, butikk" )</span>';
$txt['tp-hidebarsmemberlist'] = 'Medlemsliste skjerm';
$txt['tp-hidebarspm'] = 'Skjermbildet Personlige meldinger';
$txt['tp-hidebarsprofile'] = 'Profilskjerm';
$txt['tp-hidebarssearch'] = 'Søkeskjerm';
$txt['tp-horisontal'] = 'Vis blokkene horisontalt';
$txt['tp-grid'] = 'Vis blokkene i et rutenett';
$txt['tp-padding_between']='Rom mellom panelene:';
$txt['tp-panel'] = 'Panel';
$txt['tp-panelsettings'] = 'Panelinnstillinger';
$txt['tp-horisontal2cols'] = 'Vis blokkene i to kolonner';
$txt['tp-horisontal3cols'] = 'Vis blokkene i 3 kolonner';
$txt['tp-horisontal4cols'] = 'Vis blokkene i 4 kolonner';
$txt['tp-vertical'] = 'Vis blokkene vertikalt (standard)';
$txt['tp-inpixels']='i piksler';
$txt['tp-useleftpanel']='Bruk venstre panel?';
$txt['tp-userightpanel']='Bruk høyre panel?';
$txt['tp-useupperpanel']='Bruk øvre panel?';
$txt['tp-usecenterpanel']='Bruk midtre panel?';
$txt['tp-uselowerpanel']='Bruk nedre panel?';
$txt['tp-usetoppanel']='Bruk toppanelet?';
$txt['tp-usebottompanel']='Bruk bunnpanel?';

// Modules Admin
$txt['tp-installmenow'] = 'Installere modulen?';
$txt['tp-removemenow'] = 'Fjern modulen?';
$txt['tp-version'] = 'Versjon';
$txt['tp-tpversion'] = 'TP Versjon';
$txt['tp-smfversion'] = 'SMF versjon';
$txt['tp-website'] = 'Webside';
$txt['tp-email'] = 'E-post';
$txt['tp-subqueryalreadyinstalled'] = 'Denne modulen bruker samme underspørring som en annen modul! <br /> Fjern den andre før du prøver å installere.';
$txt['tp-removemodulesettings'] = 'Fjern modulinnstillingene når du avinstallerer moduler?';
$txt['tp-uploadedmodules'] = 'Lastede opp moduler';
$txt['tp-upload_tpmodule'] = 'Last opp en modul';
$txt['tp-moduleact']='Modulaktivering';
$txt['tp-moduleman']='Modulstyring';
$txt['tp-moduleset']='ModulAdmin-innstillinger';
$txt['tp-sitemapmodules'] = 'Aktive moduler';
$txt['tp-subquery'] = 'Spørring brukt';
$txt['tp-installed'] = 'Installert';
$txt['tp-tags'] = 'Etikett';
$txt['tp-tags2'] = 'Administrer de globale taggene/etiketten. Etiketter er umiddelbart tilgjengelige i alle moduler som støtter dem.';
$txt['tp-globaltags'] = 'Globale etiketter';
$txt['tp-globaltagsdesc'] = 'Globale etiketter er beholdere du kan tilordne til hva som helst, og vil hjelpe deg med å samle mange forskjellige seksjoner med relatert informasjon. Merk at det bare fungerer på modulene som støtter dem.';
$txt['tp-globaltagshelp'] = '<b> Legg til </b> flere etiketter ved å skrive inn et navn. Bare bokstaver, ingen mellomrom tillatt. <br /> <b> Fjern </b> etiketter ved å fjerne feltene.';


// News...
$txt['tp-latest_news'] = 'Nyheter';
$txt['tp-latest_news2'] = 'Siste nytt fra: &nbsp; www.tinyportal.net';

// Portal Fuctions, dunno if this is still planned
$txt['tp-adminportal'] = 'Portal Funksjoner';
$txt['tp-portaltab'] = 'Portal';
$txt['tp-adminportalhelp'] = '';
$txt['tp-subscriptiontab'] = '';

// Menu manager
$txt['tp-addmenuitem']='Legg til menyelement';
$txt['tp-header'] = 'Overskrift';
$txt['tp-editmenu'] = 'Rediger menyelementet';
$txt['tp-windowmenu'] = 'Åpne i et nytt vindu';
$txt['tp-suremenu']='Er du sikker på at du vil slette dette menyelementet?';
$txt['tp-nowindowmenu'] = 'Samme vindu';
$txt['tp-link']='Lenke';
$txt['tp-spacer'] = 'Avstandsstykke';
$txt['tp-item']='Element';
$txt['tp-sitemap_on'] = 'Sidekart?';
$txt['tp-showmenustyle'] = 'Menystil:';
$txt['tp-showmenus'] = 'Bruk meny:';
$txt['tp-showmenusvar1'] = 'Menytype';
$txt['tp-showmenusvar2'] = 'Menytype variabel';

// Shoutbox Manager
$txt['tp-deleteallshouts'] = 'Vil du slette alle Utrop?';
$txt['tp-shoutbox_showsmile'] = 'Vis smiley-knappene?';
$txt['tp-shoutbox_showicons'] = 'Vis BBC knapper?';
$txt['tp-editshoutbox'] = 'Rediger Utropsboks';
$txt['tp-tabs10']='Utropsboks';
$txt['tp-allshoutsbyip'] = 'Alle Utrop fra denne IP-en';
$txt['tp-allshoutsbymember'] = 'Alle Utrop fra medlemmet';

// Downloads Manager
$txt['tp-module1'] = 'Nedlastinger: Vis x Nye filer';
$txt['tp-module2'] = 'Nedlastinger: Topp x Nedlastinger';
$txt['tp-module3'] = 'Nedlastinger: Topp x visninger';
$txt['tp-module4'] = 'Nedlastinger: Siste fil lastet opp';
$txt['tp-module5'] = 'Nedlastinger: Topp fil i nedlastinger';
$txt['tp-module6'] = 'Nedlastinger: Topp fil i visninger';
$txt['tp-mod-dladmin'] = 'Nedlastinger Admin';
$txt['tp-mod-dlmanager'] = 'Nedlastingsbehandling';

// General Miscellious, used by varies parts of TP
$txt['tp-approve']='Godkjenn';
$txt['tp-approved']='Godkjent';
$txt['tp-body']='Kropp';
$txt['tp-bodytext']='Brødtekst:';
$txt['tp-checkall'] = '<em>Bytt alle</em>';
$txt['tp-confirm'] = 'Er du sikker?';
$txt['tp-deactivate']='De-aktiver';
$txt['tp-deactivated']='De-aktivert';
$txt['tp-delete']='Slett';
$txt['tp-display']='Vis:';
$txt['tp-sortdown'] = 'Flytt ned';
$txt['tp-sortup'] = 'Flytt opp';
$txt['tp-off'] = 'Av';
$txt['tp-on']='På';
$txt['tp-yes']='Ja';
$txt['tp-no']='Nei';
$txt['tp-type']='Type';
$txt['tp-unread'] = 'Ulest';
$txt['tp-unreadreplies'] = 'Uleste svar';
$txt['tp-memberlist'] = 'Medlemsliste';
$txt['tp-stats'] = 'Statistikk';
$txt['tp-status'] ='Status';
$txt['tp-sub_item'] ='Posisjon';
$txt['tp-title']='Tittel';
$txt['tp-remove'] = 'Fjern';
$txt['tp-pos'] = 'Pos';
$txt['tp-send']='Lagre';
$txt['tp-tagtopics2'] = 'Tagg emner med globale etiketter?';
$txt['tp-tagboards2'] = 'Tagg seksjoner med globale etiketter?';
$txt['tp-useonfrontpage'] = 'Overstyr innstillingene på forsiden?';

$txt['tp-blocktype0'] = '- Ikke satt -';
$txt['tp-blocktype1'] = 'Bruker';
$txt['tp-blocktype2'] = 'Nyheter';
$txt['tp-blocktype3'] = 'Stats';
$txt['tp-blocktype4'] = 'Søk';
$txt['tp-blocktype5'] = 'BBC kode';
$txt['tp-blocktype6'] = 'Pålogget';
$txt['tp-blocktype7'] = 'Stilsett';
$txt['tp-blocktype9'] = 'Meny';
$txt['tp-blocktype10'] = 'PHP kode';
$txt['tp-blocktype11'] = 'HTML & Javascript kode';
$txt['tp-blocktype12'] = 'Nylige emner';
$txt['tp-blocktype13'] = 'SSI funksjoner';
$txt['tp-blocktype14'] = 'Artikkel / nedlastingsfunksjoner';
$txt['tp-blocktype15'] = 'RSS';
$txt['tp-blocktype16'] = 'Sidekart';
$txt['tp-blocktype17'] = 'Admin linker';
$txt['tp-blocktype18'] = 'Enkelt artikkel';
$txt['tp-blocktype19'] = 'Artikler i en kategori';
$txt['tp-blocktype20'] = 'TP modul';
$txt['tp-blockheight'] = '<b> Tving </b> denne høyden på hver blokk (bruk 00px eller 00%)';
$txt['tp-customactions'] = 'Tilpassede handlinger (format: action1, action2) - vil bli lagt til i handlingslisten ovenfor. For å fjerne, ta bort kryss.';
$txt['tp-admin'] = 'TP Admin';
$txt['tp-searchadmin'] = 'Søk';
$txt['tp-tpmenu'] = 'Meny';
$txt['tp-menus'] = 'Seksjoner';

$txt['tp-helppanels'] = 'Blokker er plassert i paneler, og hvert panel har sitt eget sett med innstillinger.';
$txt['tp-helpartsettings'] = 'Innstillinger spesielt for artikler.';
$txt['tp-helparticles'] = 'Dette er dine kategorier. Antall artikler vises i hver kategori.
Også oppført i underkategoriene (klikk på kategoriene for mer info).';

$txt['tp-assignnewauthor'] = 'Bruker ID(Bytt ID for å poste som noen andre.)';
$txt['tp-uncategorised'] = 'Ukategorisert';
$txt['tp-uncategorised2'] = 'Ukategoriserte artikler';
$txt['tp-createnew'] = 'Tilordne valgt til en ny kategori -> ';
$txt['tp-createnew2'] = 'Godkjenne og tildele valgt nyhet til en annen kategori -> ';
$txt['tp-createnewcategory'] = 'Ny kategori';
$txt['tp-assignto'] = 'tilordne til: ';
$txt['tp-approveto'] = 'Godkjenne og tildele til: ';
$txt['tp-helpstrays'] = 'Artikler som ennå ikke er tildelt en kategori. ';
$txt['tp-addsubcategory'] = 'Legg til en kategori under denne';
$txt['tp-copycategory'] = 'Lag en kopi av denne kategorien';
$txt['tp-actions'] = 'Handlinger:';
$txt['tp-editcategory'] = 'Rediger artikkelkategori';
$txt['tp-shortname'] = 'Kort navn';
$txt['tp-helpaddcategory'] = 'Legg til en ny artikkelkategori. Neste skjerm vil tillate spesifikasjoner om det.';
$txt['tp-uploadicon'] = 'Last opp et nytt ikon';
$txt['tp-incategory'] = ' i kategorien ';
$txt['tp-addblock'] = 'Ny blokk';
$txt['tp-latestblocks'] = 'Nyeste Blokk-koder';
$txt['tp-insert'] = 'Sett inn kode';
$txt['tp-chooseblock'] = 'Velg type blokk:';
$txt['tp-chooseblocktype'] = '..eller bruk eksisterende blokkode:';
$txt['tp-choosepanel'] = 'Velg panel:';
$txt['tp-chooseblockcopy'] = '..eller kopier fra eksisterende blokk:';
$txt['tp-useattachment'] = 'Bruk forhåndsvisning av første innleggs vedlegg som illustrasjon? <br> <small> (fungerer for øyeblikket bare ved hjelp av Kategori Layout 4))</small> ';
$txt['tp-rssblock-useutf8'] = 'Hvilken tekst koding du skal bruke i denne feeden:';
$txt['tp-utf8'] = 'UTF-8';
$txt['tp-iso'] = 'ISO-8859-1 (standard)';

$txt['tp-rssblock-showavatar'] = 'Vis avatars?';
$txt['tp-rssblock-maxwidth'] = 'Maks bredde på RSS-feed';

$txt['tp-permissions'] = 'Tillatelser';
$txt['tp-permdesc1'] = 'Tillatelser for TP-funksjoner. Merk at noen er adminfunksjoner, andre brukerfunksjoner.';



$txt['tp-blockstylehelp'] = 'Velg tilsett for blokk';
$txt['tp-adminshowblocks'] = 'La admin se alle blokks?';


$txt['tp-created'] = 'Opprettet den';
$txt['tp-published'] = 'Publiser';
$txt['tp-pub_start'] = 'fra';
$txt['tp-pub_end'] = 'Til';

$txt['tp-notset'] = '- Ikke satt -';
$txt['reset_custom_template_layout'] = '(For å tilbakestille tilpasset layout, tøm all tekst nedenfor og lagre)';

$txt['tp-internal'] = 'Intern';
$txt['tp-details'] = 'Detaljer:';
$txt['tp-others'] = 'Andre innstillinger:';
$txt['tp-artcat'] = 'Artikkel kategorier';
$txt['tp-lang'] = 'Språk';

// Shoutbox settings
$txt['tp_shout'] = 'Utrop!';
$txt['tp-shoutboxsettings'] = 'Utropsboks';


$txt['tp-shout-allow-links'] = 'Tillat lenker i utrop?';
$txt['tp-shoutboxusescroll'] = 'Bruk rulling?';
$txt['tp-shoutboxduration'] = 'Hastighet for rulling (1 - 5)';
$txt['tp-shout-autorefresh'] = 'Auto refresh (i sekunder)<br><h6 style="color: #CC0000;">Sette denne for lavt kan spise server-ressurser</h6> (0 = av)';
$txt['shout_submit_returnkey'] = 'Poste utrop med linjeskift tast?';
$txt['tp-yes-enter'] = 'Med Enter';
$txt['tp-yes-ctrl'] = 'Ja med ctrl/cmd';
$txt['shoutbox_layout'] = 'Utrop layout';
$txt['tp-shoutboxheight'] = 'Høyde av utropsboks i piksler';
$txt['tp-shoutboxlimit'] = 'Begrens innlegg i utropsboks til:';
$txt['tp-shoutboxmaxlength'] = 'Maksimum utropslengde (tegn)';
$txt['tp-shoutboxtimeformat'] = 'Tidsformat';
$txt['tp-shoutboxcolors'] = 'Utropsboks farge oppsett<br><span class="smalltext">(Bruke hex fargekoder: eksempel #123456. La være blanke for å bruke standard temafarger.)</span>';
$txt['tp-shoutbox_use_groupcolor'] = 'Bruk medlemsgruppens farge for brukernavn';
$txt['tp-shoutbox_use_groupcolordesc'] = '(Generell TP oppsett overstyrer dette.)';
$txt['tp-shoutboxtextcolor'] = 'Standard utrop tekstfarge';
$txt['tp-shoutboxtimecolor'] = 'Tid tekstfarge';
$txt['tp-shoutboxlinecolor1'] = 'Layout 3 og 4: bakgrunnfarge odde linjer';
$txt['tp-shoutboxlinecolor2'] = 'Layout 3 og 4: bakgrunnfarge partall linjer';
$txt['tp-show_profile_shouts'] = 'Gjem utrop i profil?';


$txt['tp-allshoutsbyip'] = 'Alle utrop fra denne IP';
$txt['tp-allshoutsbymember'] = 'Alle utrop fra dette medlemmet';

?>
